"FlipBookMacAddD-Get Flash Player" =  "Flash Player herunterladen";
"FlipBookMacAddD-Cancel" =  "stornieren";
"FlipBookMacAddD-Flash Player isn't install !" =  "Flash Player ist nicht installiert!";
"FlipBookMacAddD-Download the flash player is recommended!" = "Laden Sie den Flash Player wird empfohlen!";
"FlipBookMacAddD-Raise an error while printing!" =  "Heben Sie beim Drucken einen Fehler an!
";
"FlipBookMacAddD-Printing finished!" =  "Drucken fertig!
";
"FlipBookMacAddD-\"%@\" not found!" =  "\"%@\" Nicht gefunden!";
"FlipBookMacAddD-Reveal the folder instead?" =  "Zeigen die Ordner statt?";
"FlipBookMacAddD-OK" =  "OK";
"FlipBookMacAddD-Reveal the file in Finder now?" =  "Offenbaren die Datei im Finder jetzt?";
"OK" =  "OK";
"YES" =  "JA";
"NO" =  "NO";
"Cancel" =  "stornieren";
"Error:%@" =  "Fehler:%@";
"Warning:%@" =  "Warnung:%@";